/**
 * Description: 驻场日报页面表单对象
 * Copyright:   Copyright (c)2017
 * Company:     江苏三六五网络股份有限公司
 *
 * @author: 江苏三六五网络股份有限公司
 * @version: 1.0
 * Create at:   2017-07-17 上午 10:14:22
 * <p>
 * Modification History:
 * Date         Author      Version     Description
 * ------------------------------------------------------------------
 * 2017-07-17   江苏三六五网络股份有限公司   1.0         Initial
 */
package com.house365.beans.vo;

import java.io.Serializable;

/**
 * 驻场日报页面表单对象<br>
 *
 * @author 江苏三六五网络股份有限公司
 * @version 1.0, 2017-07-17
 * @see
 * @since 1.0
 */
public class ReportMarketingFormVo implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer id;

    /**
     * 电话接触量
     */

    private Integer callCount;

    /**
     * 电话接通量
     */

    private Integer connectCount;

    /**
     * 意向沉淀量
     */

    private Integer intentBuyCount;

    /**
     * 到访量
     */

    private Integer visitedCount;

    /**
     * 业绩
     */
    private Integer source;

    /**
     * 认筹量
     */

    private Integer identificationChipsCount;

    /**
     * 认筹项目
     */
    private String identificationChipsProject;

    /**
     * 认购量
     */

    private Integer subscriptionCount;

    /**
     * 认购项目
     */
    private String subscriptionProject;

    /**
     * 日报时间
     */

    private String reportTime;

    /**
     * 部门id
     */

    private Integer departmentId;

    /**
     * 部门名称
     */
    private String departmentName;

    /**
     * 职员id
     */

    private Integer userId;

    /**
     * 职员姓名
     */
    private String userName;

    private String city;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCallCount() {
        return callCount;
    }

    public void setCallCount(Integer callCount) {
        this.callCount = callCount;
    }

    public Integer getConnectCount() {
        return connectCount;
    }

    public void setConnectCount(Integer connectCount) {
        this.connectCount = connectCount;
    }

    public Integer getIntentBuyCount() {
        return intentBuyCount;
    }

    public void setIntentBuyCount(Integer intentBuyCount) {
        this.intentBuyCount = intentBuyCount;
    }

    public Integer getVisitedCount() {
        return visitedCount;
    }

    public void setVisitedCount(Integer visitedCount) {
        this.visitedCount = visitedCount;
    }

    public Integer getSource() {
        return source;
    }

    public void setSource(Integer source) {
        this.source = source;
    }

    public Integer getIdentificationChipsCount() {
        return identificationChipsCount;
    }

    public void setIdentificationChipsCount(Integer identificationChipsCount) {
        this.identificationChipsCount = identificationChipsCount;
    }

    public String getIdentificationChipsProject() {
        return identificationChipsProject;
    }

    public void setIdentificationChipsProject(String identificationChipsProject) {
        this.identificationChipsProject = identificationChipsProject;
    }

    public Integer getSubscriptionCount() {
        return subscriptionCount;
    }

    public void setSubscriptionCount(Integer subscriptionCount) {
        this.subscriptionCount = subscriptionCount;
    }

    public String getSubscriptionProject() {
        return subscriptionProject;
    }

    public void setSubscriptionProject(String subscriptionProject) {
        this.subscriptionProject = subscriptionProject;
    }

    public String getReportTime() {
        return reportTime;
    }

    public void setReportTime(String reportTime) {
        this.reportTime = reportTime;
    }

    public Integer getDepartmentId() {
        return departmentId;
    }

    public void setDepartmentId(Integer departmentId) {
        this.departmentId = departmentId;
    }

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }
}
